@tailwind base;
@tailwind components;
@tailwind utilities;

html,
body {
  padding: 0;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen,
    Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
}

a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
}

#main {
  display: grid;
  grid-template-columns: 6rem auto;
}

@media (min-width: 1200px) {
  #main {
    grid-template-columns: 12rem auto;
  }
}

a {
  text-decoration: none;
}

.pt-16 {
  padding-top: 4rem;
}

.top-full {
  top: 100%;
}

.left-full {
  left: 100%;
}

@media (min-width: 1200px) {
  .xl\:pin-none {
    left: auto;
  }
}

.group:hover .group-hover\:block {
  display: block;
}


.Toastify__toast--error {
  border-radius: 50px !important;
  background: #FAE1E2 !important;
}

.Toastify__toast--error::after {
  position: absolute;
  font-size: 15px;
  font-weight: 700;
  left: 265px;
  padding-top: 14px !important;
}

.Toastify__toast--error::before {
  position: relative;
  z-index: 100000;
  left: 12px;
  top: 6px;
}

.Toastify__toast--success {
  border-radius: 50px !important;
}

.Toastify__toast--success::before {
  position: relative;
  z-index: 100000;
  left: 12px;
  top: 6px;
}

.Toastify__toast--success::after {
  position: absolute;
  font-size: 15px;
  font-weight: 700;
  left: 265px;
  padding-top: 14px !important;
}

.Toastify__toast--warning {
  border-radius: 50px !important;
  background: #FADFC5 !important;
}

.Toastify__toast--warning::before {
  position: relative;
  z-index: 100000;
  left: 12px;
  top: 6px;
}

.Toastify__toast--warning::after {
  position: absolute;
  font-size: 15px;
  font-weight: 700;
  left: 265px;
  padding-top: 14px !important;
}

.Toastify__toast-body {
  font-size: 16px;
  padding-left: 20px;
  line-height: 20px;
  padding: 0px;
  padding-top: 25px;
  width: 100%;
  font-weight: 400;
  margin-left: 25px !important;
}

.Toastify__toast>button>svg {
  display: none;
}